Subject: Fwd: Call back request /// 0589159780
From: Apoorv Joshi <[email-masked]>
To: Shivani Rani <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sun, 2 Aug 2020 08:42:49 -0700 (MST)

Hi Shivani, 

No Need to arrange a callback. I have informed the customer again and closed the case. If he replies again, just let us know. 

Regards, 
Apoorv 

From: "Shivani Rani" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Sunday, 2 August, 2020 20:37:00 
Subject: Call back request /// 0589159780 

Hi Team, 

Ticket no- 1326160 
Order number: 9793798556 
Contact Number: 0589159780 
Territory: UAE 

The customer placed an order as a collection point-pick up. 

. 
The amount of the order was AED55 and there is 15% discount which is (AED 9.30) and there is delivery cost of amount AED 6. So, the final value of the order is AED 51.70 

Now, he is having problem with the order amount. I have already explained him everything, but he still having problem. 

I request you to please arrange a call back and make him understand. 

Thank you for your help! 

Regards, 
Shivani